body,
h1,
h2,
h3,
h4,
p {
  margin: 0;
}

body {
    backdrop-filter: blur(5px);
    background-image: url(forest.jpg);
}

.content {
    margin:2%;
    margin-top: 80px;
    padding: 1%;
}

.content header {
    background-color: rgb(189, 10, 10);
    color: white;
    margin: auto;
    margin-top: -50px;
    padding: 1%; 
    border-radius: 15px;
    text-align: center;
    width: fit-content;
}

.content img {
    border: 1px solid black;
    background-color: gray;
    border-radius: 15px;
    box-shadow: 2px 5px 15px rgb(53, 51, 51);
}

.content h2 {
    display: inline;
    margin-right: 5px;
    font-size: x-large;
}

footer {
    bottom: 0;
}

.gsc-clear-button {
    display: none;
}

.gsc-search-button {
    display: block;
}

